/* ----------------------------------------------
	Version : 1.0   
	Author : dionica design
	Author URI : http://www.dionicadesign.com/    
 ------------------------------------------------ */

/* ------- Layout ------- */

#footer-box {
	float: left;
	display: block;
	padding: 30px 0 0 30px;
	margin: 0;
}
#footer-box img {
	background: #eee;
	border: 1px solid #dcdcdc;
	padding: 3px;
	margin: 0px 10px 10px 0px;
	float: left;
}
#footer-box.first {
	width: 420px;
}
#footer-box.second {
	padding: 45px 0 0 30px;
	width: 220px;
}
#footer-box.third {
	padding: 45px 0 0 30px;
	width: 220px;
}
#footer-box ul, ol {
	margin: 0px;
	padding: 0px;
}
#footer-box ul, li {
	list-style: none;
}
/* ------- Typography ------- */

#footer-box.first h2 {
	font: bold 32px/32px "Georgia", 'Times New Roman', Times, serif;
	color: #666666;
	font-variant: small-caps;
}
#footer-box.second h2 {
	font: bold 16px/16px "Georgia", 'Times New Roman', Times, serif;
	color: #666666;
	font-variant: small-caps;
}
#footer-box.second span {
	color: #666;
	font: italic 11px/17px "Georgia", 'Times New Roman', Times, serif;
}
#footer-box.third h2 {
	font: bold 16px/16px "Georgia", 'Times New Roman', Times, serif;
	color: #666666;
	font-variant: small-caps;
}
/* ------- First ------- */

#footer-articles ul, #footer-articles ul li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	border: none;
}
#footer-articles li {
	margin: 0;
	width: 390px;
}
#footer-articles li a {
	display: block;
	padding: 10px 5px;
	color: #3680a3;
	text-decoration: none;
	width: 100%;
	font-weight: normal;
	border-bottom: 1px dashed #ddd;
	font: italic 19px/20px "Georgia", 'Times New Roman', Times, serif;
}
#footer-articles li a span {
	color: #666;
	font: italic 11px/17px "Georgia", 'Times New Roman', Times, serif;
}
html>body #footer-articles li a {
	width: auto;
}
#footer-articles li a:hover, #footer-articles li.active a:hover {
	background-color: #eee;
	color: #757270;
}
#footer-articles li.active a {
	border-top: 1px dashed #ddd;
	background-color: #ebebeb;
	color: #3680a3;
}
#footer-articles li.last a {
	border: none;
}
/* ------- Second ------- */


#footer-topics li {
	display: block;
	padding: 5px 0px;
	color: #3680a3;
	text-decoration: none;
	width: 100%;
	clear: both;
}

/* ------- Third ------- */


#footer-box #footer-stuff {
	margin: 0 0 33px;
}
